Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:31:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order. Shall I use the voucher once I come to pick the order or I buy online ?

Sent from Yahoo Mail for iPhone

On Thursday, February 25, 2021, 6:13 PM, Centrepoint <[email-masked]> wrote:

#yiv0392661733 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv0392661733 td {border:0;padding:0;}#yiv0392661733 .yiv0392661733two-column .yiv0392661733contents {font-size:14px;text-align:left;}#yiv0392661733 .yiv0392661733two-column img {width:100%;height:auto;}#yiv0392661733 .yiv0392661733two-column .yiv0392661733text {padding-top:10px;}#yiv0392661733 .yiv0392661733two-column {text-align:center;font-size:0;}#yiv0392661733 .yiv0392661733two-column .yiv0392661733column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0392661733 .yiv0392661733contents {width:100%;}@media only screen and (max-width:480px) {#yiv0392661733 table[class=yiv0392661733outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0392661733 table[class=yiv0392661733innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0392661733 span[class=yiv0392661733aligntext] {text-align:center !important;display:block !important;}#yiv0392661733 table[class=yiv0392661733getintouch] {width:95%;max-width:95% !important;}#yiv0392661733 div[class=yiv0392661733getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0392661733 table[class=yiv0392661733brands] {width:50%;max-width:50% !important;}#yiv0392661733 div[class=yiv0392661733howitworks] {width:96% !important;}#yiv0392661733 table[class=yiv0392661733small] {width:20% !important;padding:0 10px 0 0;}#yiv0392661733 table[class=yiv0392661733small1] {width:65% !important;}#yiv0392661733 p[class=yiv0392661733alignleft] {text-align:left !important;}#yiv0392661733 td[class=yiv0392661733moveleft] {padding:0 !important;}#yiv0392661733 table[class=yiv0392661733navigation] {width:100%;}#yiv0392661733 td[class=yiv0392661733navlast] {text-align:right !important;}#yiv0392661733 table[class=yiv0392661733knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 7437906275  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi mariam hasan, unfortunately we had to remove some items from your Order 7437906275 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Wide Fit Plain Mid-Rise Palazzo with Elasticised Waistband  |
| Color: Black |
|  Size: 20  |
| Quantity: 1 |

  |  BHD 6.8  |

  |
|  |
|  
|   |  
|  TOTAL:  |  BHD 6.8  |
|  |
|  |
|  Total Refund Amount  |  BHD 6.8  |
|  |
|  |

  |

  |
|  
|  
|  
|  |
|  
|  
|    Here's your SPLASH voucher code:  |
|  |
|  8930227849185-68494-65715  Voucher Value: 
 BHD 6.8   |
|  |
|    |
|  Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : Aug 25 2021. Terms and conditions apply.  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155268